%define _altdata_dir %_datadir/alterator

Name: alterator-pkg
Version: 0.2
Release: alt5

Packager: Stanislav Ievlev <inger@altlinux.org>
BuildArch: noarch

Source:%name-%version.tar

Summary: additional package installation
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 3.0
Requires: apt > 0.5.15lorg2-alt13

BuildPreReq: alterator >= 3.0-alt6

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
additional package installation

%package tools
Summary: helpers to work with pkg profiles
License: GPL
Group: System/Configuration/Other

%description tools
helpers to work with pkg profiles

%prep
%setup -q

%build
%make_build

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_datadir/alterator/*
%_datadir/%name
%_alterator_backend3dir/*

%files tools
%_bindir/*

%changelog
* Fri Dec 14 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt5
- save error-text during cdrom exchange

* Tue Dec 11 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4
- improve disk checking

* Thu Dec 06 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt3
- always umount
- fix label for the latest browser-qt

* Thu Dec 06 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- register: fix autoskip

* Wed Dec 05 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- add 'Additional disks' step
- improve translation for 'Insert CD' dialog

* Fri Nov 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4
- add support for media change request

* Thu Nov 08 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- use different namespaces for the apt start/stop 
  notifications to avoid a race between to steps in wizard

* Fri Oct 26 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2.1
- git-add doc

* Fri Oct 26 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- fix requires
- add documentation

* Tue Oct 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial build
